/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1467508151
Updated: 2016-07-02 18:09:11

*/

/* SimplePop Styles */

#dialog-1 {
    margin: 0 !important;
    padding 0 !important; 
}

#dialog-1 h1 {
    font-size: 48px;
    line-height: 44px;
    font-family: calibri;
    color: #c4531c;
    font-weight: bold;
    padding: 15px;
}
#dialog-1 h2 {
    font-size: 22px;
    line-height: 24px;
    margin-left: 15px;
}
#dialog-1 h3 {
    font-family: calibri;
    font-weight: bold;
    font-size: 18px;
    color: white;
    margin-bottom: -25px;
}
#dialog-1 .popform {
    width: 300px;
    height: 230px;
    background: purple;
    padding: 15px;
    text-align: center;
    color: white;
    border-radius: 10px;
    border: 2px solid lavender;
    position: absolute;
    left: 15px;
    bottom: 15px;
}
#dialog-1 .popform input {
    width: 200px;
    height: 28px;
    border-radius: 3px;
}


/* Next */